Bug 208457 - New fbida doesn't obsolete fbida-ida
New fbida doesn't obsolete fbida-ida
Product: Fedora
Classification: Fedora
Component: fbida (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
: EasyFix
Depends On:
  Show dependency treegraph
Reported: 2006-09-28 14:29 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-29 01:50:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-09-28 14:29:32 EDT
Removal of fbida-ida was requested in Wiki, but the new package which gets rid
of the subpackage fails to obsolete it.  Fix: a well-placed "Obsoletes:
fbida-ida < 2.06-1"
Comment 1 Adrian Reber 2006-09-29 01:50:55 EDT
Thanks for the info. Fixed and build requested.

Note You need to log in before you can comment on or make changes to this bug.